{{#link-to 'index.index' class="register-component__close-container"}}{{/link-to}}
{{new-button-header
  isNewButton=true
  class=""
  headerBackground="bg-primary"
}}
{{new-button-login isModal=true routeName="index.index.new-button.register"}}
